
NAME
	nsclient - Netscape client

SYNOPSIS
	nsclient [-an] [-o file] [-i interval] [-e cmd] [-d delay]
	[-r retry] [-w window] [URL]

DESCRIPTION
	Load specified Resource to Netscape Navagator.

OPTIONS
	-a
		Activate the Navigator window after loading the URL.

	-n
		Create new Navigator window for the URL.
	
	-o file
		Save URL to the specified file instead of loading in
		the window.  If file is not an absolute path, it is
		treated as relative path from the current directory of
		Navigator.

	-d delay
		If the Navigator is not active, execute the Navigator
		and wait specified seconds for DDE initialization
		(Default: 15 sec).

	-i interval
		If DDE initiation fails after execution of Navigator,
		nsclient retry DDE initiation in specified interval
		(Default: 3 sec).

	-r retry
		nsclient retry DDE initiation for retry times.
		(Default: 5).

	-e cmd
		Use command cmd for executing the Navigator
		(Default: netscape.exe). cmd is passed to
		cmd.exe /c.

	-w id
		nsclient processes on the Navigator window of
		specified id.
		Usualy, the window id is not visible to the user.
		Mainly, this option is used for debugging.

EXAMPLES
	Load http://www.ibm.com/ in the exist window, then activate
	the window.

		nsclient -a http://www.ibm.com/

	Load http://www.netscape.com/ in the new Navigator window.

		nsclient -n http://www.netscape.com/

	Only activate the last active Navigator window.

		nsclient -a

	Save ftp://ftp.software.ibm.com/ps/products/INDEX.TXT to
	x:\download\index.txt.

		nsclient -o x:\download\index.txt ftp://ftp.software.ibm.com/ps/products/INDEX.TXT
